<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="HandheldFriendly" content="True">
  <meta name="MobileOptimized" content="320">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
  <meta name="description" content=" " />
  <title> Petroválvulas de Venezuela </title>
  <meta property="og:site_name" content=" ">
  <meta property="og:type" content="website">
  <meta property="og:url" content=" ">
  <meta property="og:title" content=" ">
  <meta property="og:image" content=" ">
  <link rel="apple-touch-icon" href="images/favicon/apple-icon-touch.png">
  <link rel="icon" href="images/favicon/favicon.png">
  <link href="css/app.css" rel="stylesheet">
  <link href="css/styles.css" rel="stylesheet">
  <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>
  <div class="wrapper"> </div>
    <div class="container">
      <header class="header clearfix py-2">
        <nav class="navbar navbar-toggleable-md p-0">
          <button class="navbar-toggler navbar-toggler-right navbar-light mt-3" type="button" data-toggle="collapse" data-target="#containerNavbar" aria-controls="containerNavbar" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="logo navbar-brand mr-3"> <img src="images/logo.png" data-rjs="2"> </div>
          <div class="collapse navbar-collapse justify-content-end" id="containerNavbar">
            <ul class="navbar-nav menu text-center align-items-center">
              <li class="nav-item active">
                <a class="nav-link libre black text-uppercase px-3" role="tab" data-toggle="tab" href="#principal">Principal</a>
              </li>
              <li class="nav-item">
                <a class="nav-link libre black text-uppercase px-3" role="tab" data-toggle="tab" href="#procura">Procura</a>
              </li>
              <li class="nav-item">
                <a class="nav-link libre black text-uppercase px-3" role="tab" data-toggle="tab" href="#productos">Productos</a>
              </li>
              <li class="nav-item">
                <a class="nav-link libre black text-uppercase px-3" role="tab" data-toggle="tab" href="#servicios">Servicios de Consultoria</a>
              </li>
              <li class="nav-item">
                <a class="nav-link libre black text-uppercase px-3" role="tab" data-toggle="tab" href="#contactos">Contactos</a>
              </li>
            </ul>
          </div>
        </nav>
      </header>
      <div class="tab-content">
        <div class="tab-pane active" id="principal" role="tabpanel">
          <div id="carouselExampleControls" class="carousel slide p-3 bg-vine mb-3" data-ride="carousel">
            <div class="carousel-inner" role="listbox">
              <div class="carousel-item active">
                <img class="d-block img-fluid" src="images/slide/slide1.jpg" data-rjs="2">
              </div>
              <div class="carousel-item">
                <img class="d-block img-fluid" src="images/slide/slide2.jpg" data-rjs="2">
              </div>
              <div class="carousel-item">
                <img class="d-block img-fluid" src="images/slide/slide3.jpg" data-rjs="2">
              </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
          <div class="bg-vine-opacity white p-3 mb-3">
            <p class="mb-0">Somos una empresa establecida estratégicamente en Venezuela que ofrece servicios de procura y consultoría en los sectores de petróleo, gas, petroquímico y eléctrico, es un marco de competitividad, calidad, servicios post venta y cumplimiento cabal de sus obligaciones con los clientes a nivel nacional.</p>
          </div>
        </div>
        <!-- .tab-pane -->
        <div class="tab-pane" id="procura" role="tabpanel">
          <div class="row">
            <div class="col-sm-8 push-sm-4 mb-3">
            <div class="bg-vine-opacity h-100 white p-4">
              <p class="fz-18"> Somos especialistas en la procura de equipos y materiales consumidos por el sector energético, con precios competitivos y los mejores plazos de entrega, especialmente cuando se requiere cumplir con entregas de materiales en situación de emergencia.</p>
              <p class="fz-18"> Nuestra extensa red de proveedores y fabricantes de primera línea nos permite ofrecer bienes, equipos y materiales a nuestros clientes en cualquier lugar que sea requerido.</p> 
              <p class="fz-18"> Más que un suplidor, nuestra misión es ser un aliado de confianza de nuestros clientes, facilitando su experiencia, apoyándolos en la búsqueda de los productos adecuados que se adapten a sus necesidades y ofreciendo el nivel de calidad y servicio que se espera.</p>
              </div>
            </div>
            <div class="col-sm-4 pull-sm-8 mb-3">
              <div class="bg-vine-opacity h-100 white p-4">
                <div class="clearfix mb-3">
                  <img src="images/procura1@2x.jpg" class="img-fluid">
                </div>
                <div class="clearfix mb-3">
                  <img src="images/procura2@2x.jpg" class="img-fluid">
                </div>
                <div class="clearfix">
                  <img src="images/procura3@2x.jpg" class="img-fluid">
                </div>
              </div>
            </div>
          </div>
        </div>
        <!-- .tab-pane -->
        <div class="tab-pane" id="productos" role="tabpanel">
          <div class="row">
            <div class="col-sm-4 mb-3">
              <div class="bg-vine-opacity h-100 white p-4">
                <ul class="m-0 fz-18">
                  <li>Calderas Acuotubulares.</li>
                  <li>Calderas Pirotubulares.</li>
                  <li>Calentadores de Crudo.</li>
                  <li>Condensadores de    Vapor.</li>
                  <li>Deshidratadoras de Gas por Glycol.</li>
                  <li>Desnatadoras de Crudo y Barreras de Contención.</li>
                  <li>Enfriadores por Aire (FFC)
                  <li>Tuberas Aleteadas, Cajas Reductoras,
                  <li>Ventiladores para Enfriadores de Aire (FFC).</li>
                  <li>Estructuras de Acero.</li>
                  <li>Generadores de vapor para inyección a pozos.</li>
                  <li>Hornos de Proceso.</li>
                  <li>Tuberas de aleaciones especiales (Cr y Mo).</li>
                </ul>
              </div>
            </div>
            <div class="col-sm-4 mb-3">
              <div class="bg-vine-opacity h-100 white p-4">
                  <ul class="m-0 fz-18">
                    <li> Incineradores.</li>
                    <li> Catalizadores y qumicos de procesos.</li>
                    <li> Bandejas fraccionadoras para columnas(Trays).</li>
                    <li> Intercambiadores de Calor de Carcaza y Tubos.</li>
                    <li> Haces tubulares para intercambiadores de calor.</li>
                    <li> Mechurrios de Gas.</li>
                    <li> Monoboyas.</li>
                    <li> Motocompresores a Gas Reciprocantes.</li>
                    <li> Plantas Deshidratadoras de Crudo.</li>
                    <li> Plantas Criognicas.</li>
                    <li> Plantas de Control de Punto de Rocio.</li>
                    <li> Plantas de Deshidratación de Gas.</li>
                    <li> Plantas de Endulzamiento de Gas (Sweatining Gas Plants).</li>
                  </ul>
              </div>
            </div>
            <div class="col-sm-4 mb-3">
              <div class="bg-vine-opacity h-100 white p-4">
                  <ul class="m-0 fz-18">
                    <li> Plantas de Extraccion de Liquidos (NGL Extraction Plants).</li>
                    <li> Plantas de generación de diesel.</li>
                    <li> Plantas de Tratamiento de Gas Combustible.</li>
                    <li> Plantas de Tratamiento y Extracción de CO2.</li>
                    <li> Plantas Desalinadoras de Crudo.</li>
                    <li> Plantas Turbocompresores.</li>
                    <li> Reactores y Recipientes de alto espesor.</li>
                    <li> Reformadores.</li>
                    <li> Separadores Bi-fásicos y Tri-fásicos Mecánicos.</li>
                    <li> Spools de Tubera.</li>
                    <li> Tanques Criogénicos.</li>
                    <li> Torres de Enfriamiento de Agua.</li>
                  </ul>
              </div>
            </div>
          </div>
        </div>
        <!-- .tab-pane -->
        <div class="tab-pane" id="servicios" role="tabpanel">
          <div class="row">
            <div class="col-sm-8 push-sm-4 mb-3">
            <div class="bg-vine-opacity h-100 white p-4">
              <p class="fz-18">Asistimos a nuestros clientes en las siguientes areas:</p>

              <p class="fz-18 mb-0 pt-sans-italic">Área Comercial</p>
              <ul class="list-unstyled">
                <li>Coordinación de reuniones con clientes.</li>
                <li>Asesoramiento en el establecimiento de aliados/socios locales.</li>
                <li>Asesoramiento en el proceso de licitaciones y contrataciones.</li>
                <li>Representaciones ante los diferentes organismos públicos nacionales, regionales y municipales.</li>
              </ul>

              <p class="fz-18 mb-0 pt-sans-italic">Área Técnica</p>
              <ul class="list-unstyled">
                <li>Apoyo en la contratación de empresas locales especialistas en: Ingeniera, Movimiento de Tierra, 
                <li>Obras Civiles, Montaje Electromecánico, Transportes terrestres, marítimos y fluviales.</li>
                <li>Asistencia técnica durante las actividades de arranque de plantas.</li>
                <li>Construcción.</li>
                <li>Obras civiles.</li>
                <li>Montajes electromecánicos.</li>
                <li>Estudios de transportes internos terrestres, marítimos y fluviales.</li>
              </ul>

              <p class="fz-18 mb-0 pt-sans-italic">Procura</p>
              <ul class="list-unstyled">
                <li>Agenciamiento Aduanal.</li>
                <li>Compras locales de materiales y equipos.</li>
              </ul>

              <p class="fz-18 mb-0 pt-sans-italic">Área legal</p>
              <ul class="list-unstyled">
                <li>Asesoramiento en asuntos Laborales.</li>
                <li>Apoyo durante la revisión y negociación de contratos.</li>
              </ul>

              </div>
            </div>
            <div class="col-sm-4 pull-sm-8 mb-3">
              <div class="bg-vine-opacity h-100 white p-4">
                <div class="clearfix mb-3">
                  <img src="images/sc1@2x.jpg" class="img-fluid">
                </div>
                <div class="clearfix mb-3">
                  <img src="images/sc2@2x.jpg" class="img-fluid">
                </div>
              </div>
            </div>
          </div>
        </div>
        <!-- .tab-pane -->
        <div class="tab-pane" id="contactos" role="tabpanel">
          <div class="row">
            <div class="col-sm-7 mx-auto mb-3">
              <div class="form-area bg-vine-opacity h-100 white p-4">
                <form class="form-horizontal form p-4 validate-form" method="post" novalidate="novalidate">
                  <h3 class="text-uppercase pt-sans-bold h5">Formulario de contacto</h3>
                  <div class="form-group js-form-wrapper mb-2">
                    <label class="mb-0" for="name">Nombre:</label>
                    <input type="text" class="form-control name" id="name" name="name" maxlength="60" required>
                  </div>
                  <div class="form-group js-form-wrapper mb-2">
                    <label class="mb-0" for="email">Email:</label>
                    <input type="text" class="form-control email" id="email" name="email" maxlength="60" required>
                  </div>
                  <div class="form-group js-form-wrapper mb-2">
                    <label class="mb-0" for="mobile">Teléfono:</label>
                    <input type="text" class="form-control mobile" id="mobile" name="mobile" maxlength="14" required>
                  </div>
                  <div class="form-group js-form-wrapper mb-4">
                    <label class="mb-0" for="message">Consulta:</label>
                    <textarea class="form-control message" type="textarea" id="message" name="message" maxlength="1000" rows="7"></textarea>
                  </div>
                  <input type="submit" value="Enviar" class="btn btn-info">
                </form>
                <div class="pl-4 pr-4">
                  <div class="alert collapse" role="alert">
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <!-- .tab-pane -->
      </div>
      <!-- .tab-content -->
    </div>
    <!-- .container -->
</body>
<script src="js/app.js"></script>
<script src="js/functions.js"></script>

</html>
